ruby-pluggaloid 1.1.1-2 source package in Ubuntu

Changelog

ruby-pluggaloid (1.1.1-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * support autopkgtest
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <email address hidden>  Thu, 31 May 2018 13:10:46 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2018-05-31
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-31 universe misc

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-pluggaloid_1.1.1-2.dsc 2.1 KiB 237930ea8a31bf391e3a065f3867e43ef79eb4bc06b9cdbc131d4e3328d62b96
ruby-pluggaloid_1.1.1.orig.tar.gz 10.2 KiB 6c70b0d18a5c80c790eff4dae1fefb09edbcf75847dd989c39a4246f776ee047
ruby-pluggaloid_1.1.1-2.debian.tar.xz 2.6 KiB 06943578e216502ae3a6af33b8983647e96954dc86f79c91b5a77d5108263ab9

Available diffs

No changes file available.

Binary packages built by this source

ruby-pluggaloid: Extensible plugin system for mikutter

 This library is used by mikutter for extensible plugin system.
 It provides plugin system and event communication.